Kommunikation, Kampagne, Themenführerschaft

09 June 2019 11:09 - Vita8tiva

Status: Considered Start date: 09 June 2019

Priority: Normal Due date:  

Assignee: Vita8tiva % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

*Discuter un plan de communication jusqu'au mois d'octobre. Discuter une stratégie pour traiter des sujets de manière efficace

Kommunikationsplan bis zu debmn NR Wahlen 2019. *Diskussiin zu Themenfokus und Strategien, Themenführerschaft/

Resonanz zu erlangen...

History

#1 - 12 June 2019 03:40 - Vita8tiva

- Subject changed from Kommunikation, Kampagne, Themenfügrerschaft to Kommunikation, Kampagne, Themenführerschaft

#2 - 26 August 2019 06:52 - egermond

- Status changed from New to Considered

#3 - 26 August 2019 06:52 - egermond

- % Done changed from 0 to 100
